﻿ul.faqs > li > p {
    display: inline-block;
}

span.faq-q-leadin {
    text-transform: uppercase;
}

    span.faq-q-leadin:after {
        content: " - ";
    }

p.faq-answer {
    font-weight: normal;
}

p.faq-question {
    font-weight: bold;
}

img.faq-screenshot {
    display: inline-block;
    min-width: 200px;
    min-height: 200px;
    background: #eee;
    border-radius: 3px;
}

ul.faqs > li {
    margin-bottom: 2em;
}
